@media (max-width: 1600px){
	

	.pm_concour_block_item_title{
		font-size: 22px;
	}
	
}


@media (max-width: 1400px){
	
	.pm_alert_block .pm_alert_block_content {
		font-size:18px;
	}
	
	#wrapper #main .fusion-title.title.style-h1 h2,
	#wrapper #main .fusion-title.title.style-h1 h3,
	#wrapper #main .fusion-title.title.style-h1 h4,
	#wrapper #main .fusion-title.title.style-h1 h5,
	#wrapper #main .fusion-title.title.style-h1 h6,
	#wrapper #main .fusion-title.title.style-h1 div,
	body #wrapper h1,
	body #wrapper .fusion-title.title h1,
	body h1,
	#wrapper #main .fusion-title.title.style-h1 p
	{
		font-size:45px;
	}

	#wrapper #main .fusion-title.title.style-h2 h1,
	#wrapper #main .fusion-title.title.style-h2 h3,
	#wrapper #main .fusion-title.title.style-h2 h4,
	#wrapper #main .fusion-title.title.style-h2 h5,
	#wrapper #main .fusion-title.title.style-h2 h6,
	#wrapper #main .fusion-title.title.style-h2 div,
	body #wrapper h2,
	body #wrapper .fusion-title.title h2,
	body h2,
	#wrapper #main .fusion-title.title.style-h2 p
	{
		font-size:40px;
	}

	#wrapper #main .fusion-title.title.style-h3 h1,
	#wrapper #main .fusion-title.title.style-h3 h2,
	#wrapper #main .fusion-title.title.style-h3 h4,
	#wrapper #main .fusion-title.title.style-h3 h5,
	#wrapper #main .fusion-title.title.style-h3 h6,
	#wrapper #main .fusion-title.title.style-h3 div,
	body #wrapper h3,
	body #wrapper .fusion-title.title h3,
	body h3,
	#wrapper #main .fusion-title.title.style-h3 p,
	#wrapper footer .fusion-title.title.style-h3 h1,
	#wrapper footer .fusion-title.title.style-h3 h2,
	#wrapper footer .fusion-title.title.style-h3 h4,
	#wrapper footer .fusion-title.title.style-h3 h5,
	#wrapper footer .fusion-title.title.style-h3 h6,
	#wrapper footer .fusion-title.title.style-h3 div,
	#wrapper h3
	{
		font-size:30px;
	}

	#wrapper #main .fusion-title.title.style-h4 h1,
	#wrapper #main .fusion-title.title.style-h4 h2,
	#wrapper #main .fusion-title.title.style-h4 h3,
	#wrapper #main .fusion-title.title.style-h4 h5,
	#wrapper #main .fusion-title.title.style-h4 h6,
	#wrapper #main .fusion-title.title.style-h4 div,
	body #wrapper h4,
	body #wrapper .fusion-title.title h4,
	body h4,
	#wrapper #main .fusion-title.title.style-h4 p
	{
		font-size:25px;
	}

	#wrapper #main .fusion-title.title.style-h5 h1,
	#wrapper #main .fusion-title.title.style-h5 h2,
	#wrapper #main .fusion-title.title.style-h5 h3,
	#wrapper #main .fusion-title.title.style-h5 h4,
	#wrapper #main .fusion-title.title.style-h5 h6,
	#wrapper #main .fusion-title.title.style-h5 div,
	#wrapper #main .fusion-title.title.style-h5 div,
	#wrapper footer .style-h5,
	body #wrapper h5,
	body #wrapper .fusion-title.title h5,
	body h5,
	#wrapper #main .fusion-title.title.style-h5 p
	{
		font-size:22px;
	}
	
	#wrapper #main .fusion-title.title.style-h6 h1,
	#wrapper #main .fusion-title.title.style-h6 h2,
	#wrapper #main .fusion-title.title.style-h6 h3,
	#wrapper #main .fusion-title.title.style-h6 h4,
	#wrapper #main .fusion-title.title.style-h6 h6,
	#wrapper #main .fusion-title.title.style-h6 div,
	#wrapper #main .fusion-title.title.style-h6 div,
	#wrapper footer .style-h6,
	body #wrapper h6,
	body #wrapper .fusion-title.title h6,
	body h6,
	#wrapper #main .fusion-title.title.style-h6 p
	{
		font-size:20px;
	}
	
	body p, 
	body,
	#wrapper .wpcf7 .wpcf7-form input,
	#wrapper .wpcf7 .wpcf7-form textarea,
	#wrapper .wpcf7 .wpcf7-form select,
	#wrapper .fusion-text ul li,
	#wrapper .fusion-text ol li,
	#wrapper .fusion-accordian .toggle-content ul li,
	#wrapper .fusion-accordian .toggle-content ol li,
	#wrapper .fusion-accordian .toggle-content,
	.search-no-results #wrapper .fusion-checklist li a, 
	.error404 #wrapper .fusion-checklist li a,
	#wrapper .fusion-checklist li,
	#wrapper .fusion-content-boxes .fusion-column .content-container,
	.single-postes #wrapper,
	.pm_concour_block_item_excerpt,
	#pm_concour_formulaire input,
	#pm_concour_formulaire
	
	{
		font-size:18px;
	}
	
	#wrapper .fusion-person .person-name {
    	font-size: 23px;
	}
	
	#wrapper .fusion-person .person-title{
		font-size: 18px;
	}
	
	#wrapper .font_25, #wrapper .font_25 p,
	.next_boutique_open_date{
    	font-size: 22px;
	}
	
	.pm_programmation_days > .pm_programmation_title{
		font-size: 40px;
	}
	
	#sidebar .widget ul li a{
		font-size: 16px;
	}
	
	#wrapper .fusion-recent-posts h2 a, #wrapper .fusion-post-wrapper h2 a,
	#wrapper .related-posts h4 a{
		font-size: 20px;
	}
	
	.pm_concour_block_item_title{
		font-size: 20px;
	}

	
	#wrapper .balado-img:before{
		font-size: 15px;
		bottom: 14px;
		left: 15px;
		width: 40px;
		height: 40px;
	}
	
	.single-pm_programmation #wrapper .pm_programmation h1, .single-pm_animateur #wrapper .pm_animateur h1{
		font-size: 35px !important;
	}
	
	.error404 #wrapper .fusion-title h2, .search #wrapper .fusion-title h2{
		font-size: 40px !important;
	}
	
	.search #wrapper .post .entry-title a{
		font-size: 25px;
	}
	
	.single-nouvelle #wrapper .post h2.entry-title, 
	.single-post #wrapper .post h2.entry-title{
		font-size: 30px !important;
	}
	
	.single-nouvelle #wrapper .post .fusion-sharing-box h4, .single-post #wrapper .post .fusion-sharing-box h4{
		font-size: 25px;
	}
	
	#wrapper .related-posts .fusion-title h3{
    	font-size: 35px !important;
	}
	
	.single-pm_concour #wrapper .pm_concour .single_pm_concour_cat{
		font-size:45px;
	}
	
	.single-pm_concour #wrapper #content .post h1{
		font-size: 30px !important;
	}
	
	#pm_boutique_title_bar{
		font-size: 22px;
	}
	
	#wrapper .wpcp-carousel-wrapper .wpcp-all-captions .wpcp-post-title a{
		font-size:22px!important;
	}
	
}

	
	
@media (max-width: 1200px){
	
	.fusion-main-menu>ul>li
	{
		padding-right: 30px;
	}
	
	.fusion-main-menu>ul>li:last-child {
    	padding-right: 0;
	}
	
	.pm_alert_block .pm_alert_block_content {
		font-size:16px;
	}
	
	#wrapper #main .fusion-title.title.style-h1 h2,
	#wrapper #main .fusion-title.title.style-h1 h3,
	#wrapper #main .fusion-title.title.style-h1 h4,
	#wrapper #main .fusion-title.title.style-h1 h5,
	#wrapper #main .fusion-title.title.style-h1 h6,
	#wrapper #main .fusion-title.title.style-h1 div,
	body #wrapper h1,
	body #wrapper .fusion-title.title h1,
	body h1,
	#wrapper #main .fusion-title.title.style-h1 p
	{
		font-size:40px;
	}

	#wrapper #main .fusion-title.title.style-h2 h1,
	#wrapper #main .fusion-title.title.style-h2 h3,
	#wrapper #main .fusion-title.title.style-h2 h4,
	#wrapper #main .fusion-title.title.style-h2 h5,
	#wrapper #main .fusion-title.title.style-h2 h6,
	#wrapper #main .fusion-title.title.style-h2 div,
	body #wrapper h2,
	body #wrapper .fusion-title.title h2,
	body h2,
	#wrapper #main .fusion-title.title.style-h2 p
	{
		font-size:35px;
	}
	
	body p, 
	body,
	#wrapper .wpcf7 .wpcf7-form input,
	#wrapper .wpcf7 .wpcf7-form textarea,
	#wrapper .wpcf7 .wpcf7-form select,
	#wrapper .fusion-text ul li,
	#wrapper .fusion-text ol li,
	#wrapper .fusion-accordian .toggle-content ul li,
	#wrapper .fusion-accordian .toggle-content ol li,
	#wrapper .fusion-accordian .toggle-content,
	.search-no-results #wrapper .fusion-checklist li a, 
	.error404 #wrapper .fusion-checklist li a,
	#wrapper .fusion-checklist li,
	#wrapper .fusion-content-boxes .fusion-column .content-container,
	.single-postes #wrapper,
	.pm_concour_block_item_excerpt,
	#pm_concour_formulaire input,
	#pm_concour_formulaire{
		font-size:16px;
	}
	
	#wrapper .fusion-person .person-name {
    	font-size: 20px;
	}	
	
	#wrapper .fusion-person .person-title{
		font-size: 16px;
	}
	
	#wrapper .font_25, #wrapper .font_25 p, .next_boutique_open_date {
        font-size: 20px;
    }
	
	#wrapper footer #contact a{
		font-size: 22px;
	}
	
	.pm_programmation_days > .pm_programmation_title{
		font-size: 30px;
	}
	
	#sidebar .widget ul li a{
		font-size: 14px;
	}
	
	.pm_programmation_block_heure{
		width: 100px;
		font-size: 18px;
	}
	
	.single-pm_programmation #wrapper .pm_programmation h1, .single-pm_animateur #wrapper .pm_animateur h1{
		font-size: 30px !important;
	}
	
	.error404 #wrapper .fusion-title h2, .search #wrapper .fusion-title h2{
		font-size: 35px !important;
	}
	
	.single-nouvelle #wrapper .post h2.entry-title, 
	.single-post #wrapper .post h2.entry-title{
		font-size: 25px !important;
	}
	
	.single-related-posts .awb-carousel .swiper-slide{
		 width: 50%!important;
	}
	
	.single-related-posts .awb-carousel .swiper-slide:last-child{
		 display:none;
	}
	
	.single-pm_concour #wrapper .pm_concour .single_pm_concour_cat{
		font-size:40px;
	}
	
	.single-pm_concour #wrapper #content .post h1{
		font-size: 25px !important;
	}
		
	.concour_formulaire_title{
		font-size:35px;
	}
	
	#pm_boutique_title_bar{
		font-size: 20px;
	}
}



@media (max-width: 1100px){

	.has-sidebar #wrapper .fusion-recent-posts .post,
	.has-sidebar #wrapper .fusion-blog-archive .post{
		width: 100%;
	}
	
	.has-sidebar #wrapper .pm_concour_block_item{
		width: 100%;
	}
	
	.single-related-posts .awb-carousel .swiper-slide{
		 width: 100%!important;
	}
	
	.single-related-posts .awb-carousel .swiper-slide:last-child{
		 display:block;
	}
}


@media (max-width: 1050px){
	
	.fusion-main-menu>ul>li
	{
		padding-right: 25px;
	}
	
}
	


@media (max-width: 1030px){
	
/*
	#leaderboard_top_NS
	{
		display: none;
	}
	
	#NS_leaderboardGÉANT_mobile
	{
		display: block;
	}
*/
	
	.fusion-main-menu>ul>li>a
	{
		font-size: 18px;
		letter-spacing:0;
	}
}


@media (max-width: 1000px){
	
	#wrapper .wpcf7 .wpcf7-form div.input-left{
		margin-right: 0;
	}
	
	#wrapper .wpcf7 .wpcf7-form .double-input div{
		width: 100%;
    	display: block;
	}
	
	.pm_programmation_block_heure{
		width: 80px;
		font-size: 17px;
    	padding: 12px;
	}
	
	.pm_programmation_block_info_2{
		font-size: 15px;
   	 	line-height: 1.2;
		width:100%;
	}
	
	.pm_programmation_block_info_title{
		font-size: 20px;
	}
	
	.pm_programmation_block_texte{
		 padding: 20px 20px;
	}
	
	#pm_concour_formulaire > div.double {
    	width: 100%;
	}
}
	
	
	


@media (max-width: 900px){
	#wrapper .fusion-header, 
	#wrapper .fusion-secondary-header,
	#wrapper .fusion-secondary-main-menu {
		padding-left: 3%;
		padding-right: 3%;
	}
	
	#wrapper .fusion-button,
	#wrapper .wpcf7 .wpcf7-form .btn-form input[type="submit"]{
		padding: 15px 25px;
		font-size: 12px;
	}
	
	#wrapper .fusion-button.button-large{
		font-size: 14px;
    	padding: 16px 35px;
	}
	
	#wrapper footer #infolettre .fusion-title h4 {
    	font-size: 24px;
	}
	
	#wrapper footer p, #wrapper footer {
    	font-size: 16px;
	}
	
	#wrapper footer #contact a{
		font-size: 18px;
	}
	
	#wrapper .fusion-header .fusion-header-banner .btn-ecoute a{
		padding: 15px 19px;
    	padding-left: 70px;
		font-size: 14px;
	}
	
	#wrapper .fusion-header .fusion-header-banner .btn-ecoute a:before{
   	 	width: 32px;
    	height: 32px;
    	left: 14px;
    	top: 10px;
	}
	
	#wrapper .fusion-header .fusion-header-content-3-wrapper{
		position: absolute;
    	top: -30px;
    	right: 0;
	}
	
	#wrapper .fusion-secondary-header .fusion-alignright{
		text-align: right;
	}
	
	#wrapper .fusion-secondary-header{
		padding-right: 3% !important;
    	padding-left: 3% !important;
	}
	
	#wrapper .fusion-secondary-header .fusion-secondary-menu li{
		font-size: 20px;
	}
	
	#wrapper .fusion-header .fusion-logo {
    	margin-top: -32px !important;
	}
	
	#wrapper .fusion-header .fusion-mobile-menu-icons{
		position: absolute;
        top: 66px;
	}
	
	.search #wrapper #main, .error404 #wrapper #main{
		padding-right: 3% !important;
    	padding-left: 3% !important;
	}
	
	html.avada-is-100-percent-template #main.width-100 .fusion-fullwidth,
	html:not(.avada-has-site-width-percent) #main,
	html.avada-is-100-percent-template #main.width-100 .h1_content > h1{
		padding-right: 3%;
    	padding-left: 3%;
	}
	
	#wrapper .fusion-secondary-menu li .fusion-icon-only-link{
		top: 0px;
	}
	
}



@media (max-width: 850px){
	.pm_pubs_block{
		text-align: center;
	}

	#wrapper footer .footer-padding {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	#wrapper .fusion-person .person-image-container img {
   	 	width: 200px;
	}
	
	#sidebar .widget.widget_media_image,
	#sidebar .widget.social_links{
		text-align: center;
	}
	
	#sidebar .widget .widget-title{
		font-size: 22px;
	}
	
	.error404 #wrapper .fusion-title h2, .search #wrapper .fusion-title h2{
		font-size: 30px !important;
	}
	
	.single-nouvelle #wrapper .post {
    	margin-bottom: 0;
	}

}



@media (max-width: 640px){
	
	#wrapper footer .widget_nav_menu ul li{
		text-align: center;
		margin-bottom: 2px;
	}
	
	#wrapper footer #menu-footer-menu li{
		text-align: left;
	}
	
	#wrapper .wpcf7 .wpcf7-form span.wpcf7-not-valid-tip{
		font-size: 14px;
	}
	
	#wrapper .fusion-recent-posts .post:first-child .recent-posts-content h3 a{
		font-size: 20px;
	}
	
	
	#wrapper footer .widget_nav_menu ul li{
		font-size: 16px;
	}
	
	#wrapper .wpcp-carousel-wrapper .wpcp-all-captions .wpcp-post-title a{
		font-size:20px!important;
	}
	
	#wrapper .wpcp-carousel-wrapper .wpcp-all-captions .wpcp-post-meta li, 
	#wrapper .wpcp-carousel-wrapper .wpcp-all-captions .wpcp-post-meta li a
	{
		font-size: 13px!important;
	}
	
	#wrapper .wpcp-carousel-wrapper .wpcp-prev-button, #wrapper .wpcp-carousel-wrapper .wpcp-next-button {
    	font-size: 14px !important;
    	height: 40px !important;
   		width: 40px !important;
	}
	
	.slider_product_vedette_box[col="3"] .slider_product_vedette_block{
		width: 100%;
	}
	
	.slider_product_vedette_navigation_previous,
	.slider_product_vedette_navigation_next{
		width: 40px;
    	height: 40px;
	}
	
	.slider_product_vedette_navigation_previous i,
	.slider_product_vedette_navigation_next i{
		font-size:14px;
	}
	
	.slider_product_vedette_content{
		margin-left: 0;
    	margin-right: 0;
	}
	
	.pm_programmation_days_menu_days{
		font-size: 12px;
	}
	
	.search #wrapper .post .entry-title a{
		font-size: 22px;
	}
	
	#wrapper #main .fusion-title.title.style-h1 h2,
	#wrapper #main .fusion-title.title.style-h1 h3,
	#wrapper #main .fusion-title.title.style-h1 h4,
	#wrapper #main .fusion-title.title.style-h1 h5,
	#wrapper #main .fusion-title.title.style-h1 h6,
	#wrapper #main .fusion-title.title.style-h1 div,
	body #wrapper h1,
	body #wrapper .fusion-title.title h1,
	body h1,
	#wrapper #main .fusion-title.title.style-h1 p
	{
		font-size:35px;
	}

	#wrapper #main .fusion-title.title.style-h2 h1,
	#wrapper #main .fusion-title.title.style-h2 h3,
	#wrapper #main .fusion-title.title.style-h2 h4,
	#wrapper #main .fusion-title.title.style-h2 h5,
	#wrapper #main .fusion-title.title.style-h2 h6,
	#wrapper #main .fusion-title.title.style-h2 div,
	body #wrapper h2,
	body #wrapper .fusion-title.title h2,
	body h2,
	#wrapper #main .fusion-title.title.style-h2 p
	{
		font-size:30px;
	}
	
	#wrapper #main .fusion-title.title.style-h3 h1,
	#wrapper #main .fusion-title.title.style-h3 h2,
	#wrapper #main .fusion-title.title.style-h3 h4,
	#wrapper #main .fusion-title.title.style-h3 h5,
	#wrapper #main .fusion-title.title.style-h3 h6,
	#wrapper #main .fusion-title.title.style-h3 div,
	body #wrapper h3,
	body #wrapper .fusion-title.title h3,
	body h3,
	#wrapper #main .fusion-title.title.style-h3 p,
	#wrapper footer .fusion-title.title.style-h3 h1,
	#wrapper footer .fusion-title.title.style-h3 h2,
	#wrapper footer .fusion-title.title.style-h3 h4,
	#wrapper footer .fusion-title.title.style-h3 h5,
	#wrapper footer .fusion-title.title.style-h3 h6,
	#wrapper footer .fusion-title.title.style-h3 div,
	#wrapper h3
	{
		font-size:25px;
	}

	#wrapper #main .fusion-title.title.style-h4 h1,
	#wrapper #main .fusion-title.title.style-h4 h2,
	#wrapper #main .fusion-title.title.style-h4 h3,
	#wrapper #main .fusion-title.title.style-h4 h5,
	#wrapper #main .fusion-title.title.style-h4 h6,
	#wrapper #main .fusion-title.title.style-h4 div,
	body #wrapper h4,
	body #wrapper .fusion-title.title h4,
	body h4,
	#wrapper #main .fusion-title.title.style-h4 p
	{
		font-size:25px;
	}
	
	.single-nouvelle #wrapper .post h2.entry-title, 
	.single-post #wrapper .post h2.entry-title{
		font-size: 22px !important;
	}
	
	.single-nouvelle #wrapper .post .fusion-sharing-box h4, .single-post #wrapper .post .fusion-sharing-box h4{
		font-size: 23px;
	}
	
	.single-nouvelle #wrapper .post .fusion-sharing-box .fusion-social-network-icon, 
	.single-post #wrapper .post .fusion-sharing-box .fusion-social-network-icon,
	.single-pm_concour #wrapper .fusion-sharing-box .fusion-social-network-icon{
		font-size: 16px;
    	padding: 11px
	}
	
	.single-nouvelle #wrapper .single-navigation, .single-post #wrapper .single-navigation{
		font-size: 13px;
	}
	
	#wrapper .related-posts .fusion-title h3{
    	font-size: 30px !important;
	}
	
	.single-pm_concour #wrapper .pm_concour .single_pm_concour_cat{
		font-size:35px;
	}
	
	.pm_concour_single_inscription_title{
		font-size: 13px;
	}
	
	.concour_formulaire_title{
		font-size:30px;
	}
	
	#pm_boutique_title_bar{
		font-size: 18px;
	}
	
	#pm_boutique_title_bar .pm_boutique_title_bar_date_format{
		font-size: 20px;
	}
	
	#main-slider .flexslider .flex-control-nav li a{
		width: 26px;
    	height: 5px;
	}
	
}


@media (max-width: 570px){
	li.menu_don .menu-text
	{
		font-size: 0px;
	}
	li.menu_don .fusion-megamenu-icon
	{
		margin-right: 0px;
	}
	
	li.menu_don a
	{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}


@media (max-width: 480px){

	#wrapper #main .fusion-title.title.style-h1 h2,
	#wrapper #main .fusion-title.title.style-h1 h3,
	#wrapper #main .fusion-title.title.style-h1 h4,
	#wrapper #main .fusion-title.title.style-h1 h5,
	#wrapper #main .fusion-title.title.style-h1 h6,
	#wrapper #main .fusion-title.title.style-h1 div,
	body #wrapper h1,
	body #wrapper .fusion-title.title h1,
	body h1,
	#wrapper #main .fusion-title.title.style-h1 p
	{
		font-size:30px;
	}

	#wrapper #main .fusion-title.title.style-h2 h1,
	#wrapper #main .fusion-title.title.style-h2 h3,
	#wrapper #main .fusion-title.title.style-h2 h4,
	#wrapper #main .fusion-title.title.style-h2 h5,
	#wrapper #main .fusion-title.title.style-h2 h6,
	#wrapper #main .fusion-title.title.style-h2 div,
	body #wrapper h2,
	body #wrapper .fusion-title.title h2,
	body h2,
	#wrapper #main .fusion-title.title.style-h2 p
	{
		font-size:25px;
	}
	
	#wrapper #main .fusion-title.title.style-h3 h1,
	#wrapper #main .fusion-title.title.style-h3 h2,
	#wrapper #main .fusion-title.title.style-h3 h4,
	#wrapper #main .fusion-title.title.style-h3 h5,
	#wrapper #main .fusion-title.title.style-h3 h6,
	#wrapper #main .fusion-title.title.style-h3 div,
	body #wrapper h3,
	body #wrapper .fusion-title.title h3,
	body h3,
	#wrapper #main .fusion-title.title.style-h3 p,
	#wrapper footer .fusion-title.title.style-h3 h1,
	#wrapper footer .fusion-title.title.style-h3 h2,
	#wrapper footer .fusion-title.title.style-h3 h4,
	#wrapper footer .fusion-title.title.style-h3 h5,
	#wrapper footer .fusion-title.title.style-h3 h6,
	#wrapper footer .fusion-title.title.style-h3 div,
	#wrapper h3
	{
		font-size:22px;
	}

	#wrapper #main .fusion-title.title.style-h4 h1,
	#wrapper #main .fusion-title.title.style-h4 h2,
	#wrapper #main .fusion-title.title.style-h4 h3,
	#wrapper #main .fusion-title.title.style-h4 h5,
	#wrapper #main .fusion-title.title.style-h4 h6,
	#wrapper #main .fusion-title.title.style-h4 div,
	body #wrapper h4,
	body #wrapper .fusion-title.title h4,
	body h4,
	#wrapper #main .fusion-title.title.style-h4 p
	{
		font-size:20px;
	}
	
	#wrapper .fusion-header .fusion-header-banner .btn-ecoute a{
		padding-left: 54px;
		font-size: 12px;
	}
	
	#wrapper .fusion-secondary-header .fusion-secondary-menu li{
		font-size: 16px;
	}
	
	#wrapper .related-posts .fusion-title h3 {
        font-size: 25px !important;
    }

}


